.main-bg-container {
    background: url("/assets/kallatel-bg.png") !important;
    --background: unset;
    background-position-x: -600px !important;
    background-repeat: no-repeat;
    ion-item {
      border: none !important;
      border-bottom-color: transparent !important;
      --border: none !important;
      --border-bottom-color: none !important;
    }
    .item-inner {
      border: none !important;
      border-color: transparent !important;
      border-bottom-color: transparent !important;
      --border: none !important;
      --border-bottom-color: none !important;
    }
  }
  ion-content {
    --background: transparent;
  }
  ion-header {
    --background: transparent !important;
  }
  ion-toolbar {
    --background: transparent !important;
  }